Crux: BRE/WFE - Task #17891

WSC: realmsliceDeactivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Dropped Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 12/03/2024 02:59 PM - Aniket Shinde
- Assignee set to Aniket Shinde

- Status changed from New to Dropped

Duplicate of Task #17890
WSC: realmsliceDeactivate()

#3 - 19/03/2024 01:48 PM - Tushar Bhingare

- % Done changed from 0 to 100
